<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He committed a second ______.</text><choice_g><choice correct="y">foul</choice></choice_g></item>
<item><text>Detectives leading the ______ for the killer believe he may be in hiding.</text><choice_g><choice correct="y">hunt</choice></choice_g></item>
<item><text>The Captain later published his ______.</text><choice_g><choice correct="y">journals</choice></choice_g></item>
<item><text>The manifesto pays scant ______ to green issues.</text><choice_g><choice correct="y">regard</choice></choice_g></item>
<item><text>Each saint was depicted with his or her symbols, which provided a ______ to recognition.</text><choice_g><choice correct="y">short cut</choice></choice_g></item>
<item><text>Heat a ______ over medium-high heat.</text><choice_g><choice correct="y">skillet</choice></choice_g></item>
<item><text>She has taken steps to control her own ______.</text><choice_g><choice correct="y">fate</choice></choice_g></item>
<item><text>the most thought-provoking movie to hit these ______ in recent years</text><choice_g><choice correct="y">shores</choice></choice_g></item>
<item><text>The industry needs to do some long-term ______.</text><choice_g><choice correct="y">planning</choice></choice_g></item>
<item><text>Nothing will persuade me to break this ______.</text><choice_g><choice correct="y">vow</choice></choice_g></item>
</body>
</exercise>
</batch>

